<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingTop="33dp"
    android:background="@drawable/main_background"
    tools:context=".activity.AllActivity">

    <ImageView
        android:id="@+id/back"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignTop="@id/category_name"
        android:layout_alignBottom="@id/category_name"
        android:paddingStart="20dp"
        android:paddingEnd="10dp"
        android:src="@mipmap/im_back_black" />

    <TextView
        android:id="@+id/category_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:gravity="center"
        android:padding="8dp"
        android:text="@string/app_name"
        android:textColor="@color/tv_main_color"
        android:textSize="22sp" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recyclerview"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@id/category_name"
        android:layout_marginTop="16dp" />


</RelativeLayout>